PART
{
//Basic
	name = O_mr_fusion
	module = Part
	author = ClimberFX
	//mesh = O_mr_fusion.mu
	MODEL
	{
		model = Omicron/Parts/O_mr_fusion
	}
	rescaleFactor = 1.25
	tags = climberfx omicron energy fusion generator

//Node
	// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
	attachRules = 1,1,0,1,0
	node_stack = 0.0, 0.0, 0.0, 0.0, 0.0, 1.0, 0
	node_attach = 0, 0, 0, 0, 0, -1.0, 0
	
//Cost & RD
	TechRequired = experimentalElectrics
	entryCost = 0
	cost = 15000

//Description
	category = Electrical
	subcategory = 0
	title = Omicron Mr Fusion
	manufacturer = ClimberFX
	description = Back from the Future, this is the the cream of the coffee for energy generation. But don't be fool, it's expensive!

//Drag
	dragModelType = default
	maximum_drag = 0.02
	minimum_drag = 0.02
	angularDrag = 1

//Physical
	mass = 0.05
	crashTolerance = 8
	breakingForce = 50
	breakingTorque = 50
	maxTemp = 1200
	fuelCrossFeed = False
	bulkheadProfiles = srf

	emissiveConstant = 0.8
	heatConductivity = 0.45
	

//Modules
	MODULE
	{
		 name = ModuleResourceConverter
		 ConverterName = Mr. Fusion
//		 StartActionName = Start Mr. Fusion
//		 StopActionName = Stop Mr. Fusion
//		 ToggleActionName = Toggle Mr. Fusion
		 FillAmount = 0.95
		AutoShutdown = false
		AlwaysActive = true
		GeneratesHeat = true
		 
		INPUT_RESOURCE
		{
			ResourceName = LiquidFuel
			Ratio = 0.001
			FlowMode = STAGE_PRIORITY_FLOW
  		}
		OUTPUT_RESOURCE
		{
			ResourceName = ElectricCharge
			Ratio = 1111
			DumpExcess = false
		}
	}
	RESOURCE
	{
		name = ElectricCharge
		amount = 100
		maxAmount = 100
	}

}